#content {
	margin: 0 auto;
	width: 380px;
	height: 506px;
}

ul.crossfade {
	margin: 0;
	padding: 0;
	list-style: none;
	text-align: left;
}
#fade-example-2 li {
	position: absolute;
	top: 0;
	left: 0;
	width: 380px;
	height: 506px;
	visibility: hidden;
}
li img {
	display: block;
}